{
  "easycom": {
    "autoscan": true,
    "custom": {
      // uni-ui 规则如下配置
      "^uni-((?!(shadow-root|icons)).*)": "@dcloudio/uni-ui/lib/uni-$1/uni-$1.vue"
    }
  },
  "pages": [
    //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
    {
      "path": "pages/index/index",
      "style": {
      }
    },
    {
      "path": "pages/message-box/message-box",
      "style": {
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/product-overview/product-overview",
      "style": {
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/store-settings/store-settings",
      "style": {
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/login/login",
      "style": {
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/chat/chat",
      "style": {
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/product-ranking/product-ranking",
      "style": {
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/scan-pick/scan-pick",
      "style": {
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/bank-select/bank-select",
      "style": {
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/refund-processing/refund-processing",
      "style": {
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/withdraw/withdraw",
      "style": {
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/shop-settlement/shop-settlement",
      "style": {
        "enablePullDownRefresh": false
      }
    },
    {
      "path": "pages/shop-settlement-detail/shop-settlement-detail",
      "style": {
        "enablePullDownRefresh": false
      }
    }
  ],
  "subPackages": [
    {
      "root": "package-prod",
      "pages": [
        {
          "path": "pages/post-prod/post-prod",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/select-type/select-type",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/post-prod/commodity-brand",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/post-prod/commodity-details",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/post-prod/table-rate",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/post-prod/unify-fieight",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/post-prod/freight-template",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/post-prod/prod-message",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/post-prod/prod-parameter",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/post-prod/prod-write-off",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/post-prod/stock-update",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/specification-management/specification-management",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/specification-breakdown/specification-breakdown",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/post-prod/presell-time",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/prod-management/prod-management",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/prod-application/prod-application",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/association-goods/association-goods",
          "style": {
          }
        },
        {
          "path": "pages/select-goods/select-goods",
          "style": {
          }
        },
        {
          "path": "pages/post-prod/coupon-page",
          "style": {
            "enablePullDownRefresh": false
          }
        }
      ]
    },
    {
      "root": "package-order",
      "pages": [
        {
          "path": "pages/order/order",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/order-detail/order-detail",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/order-shipping/order-shipping",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/select-logistics/select-logistics",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/modify-logistics/modify-logistics",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/modify-address/modify-address",
          "style": {
            "enablePullDownRefresh": false
          }
        }
      ]
    },
    {
      "root": "package-settings",
      "pages": [
        {
          "path": "pages/store-settings-basic/store-settings-basic",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/store-settings-business/store-settings-business",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/modify-infor/modify-infor",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/find-pwd/find-pwd",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/store-settings-account/store-settings-account",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/store-settings-apply-online/store-settings-apply-online",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/store-settings-contract/store-settings-contract",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/store-settings-financial/store-settings-financial",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/allinpay-store-account/allinpay-store-account",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/redirect/redirect",
          "style": {
            "enablePullDownRefresh": false
          }
        },
        {
          "path": "pages/business-info-reupload/business-info-reupload",
          "style": {
            "enablePullDownRefresh": false
          }
        }
      ]
    }
  ],
  // tabBar 底部导航
  "tabBar": {
    "color": "#999999",
    "selectedColor": "#082BA6",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "iconPath": "/static/tabbar/home.png",
        "selectedIconPath": "/static/tabbar/home-active.png",
        "pagePath": "pages/index/index"
      },
      {
        "iconPath": "/static/tabbar/message.png",
        "selectedIconPath": "/static/tabbar/message-active.png",
        "pagePath": "pages/message-box/message-box"
      },
      {
        "iconPath": "/static/tabbar/overview.png",
        "selectedIconPath": "/static/tabbar/overview-active.png",
        "pagePath": "pages/product-overview/product-overview"
      },
      {
        "iconPath": "/static/tabbar/settings.png",
        "selectedIconPath": "/static/tabbar/settings-active.png",
        "pagePath": "pages/store-settings/store-settings"
      }
    ]
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  }
}
